<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="org.jetbrains.kotlin.idea.gradleTooling.builders.KotlinCompilationOutputBuilder">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.gradleTooling.builders.KonanArtifactModelBuilder.KonanArtifactDependenciesBuilder INSTANCE">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.gradleTooling.builders.KotlinMultiplatformComponentBuilderBase">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.gradleTooling.builders.KotlinMultiplatformDependenciesBuilder">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.gradleTooling.builders.KonanArtifactModelBuilder">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.gradleTooling.builders.KotlinMultiplatformDependenciesBuilder.DependencyAdjuster Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.gradleTooling.builders.KotlinAndroidSourceSetInfoBuilder">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.gradleTooling.builders.KotlinSourceSetBuilderKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.gradleTooling.builders.KotlinLanguageSettingsBuilder">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.gradleTooling.builders.KotlinMultiplatformDependenciesBuilder.DependencyAdjuster java.util.Map&lt;java.lang.String,java.util.List&lt;kotlin.Pair&lt;org.gradle.api.artifacts.ResolvedDependency,org.gradle.api.artifacts.ResolvedArtifact&gt;&gt;&gt; getDependenciesByProjectPath()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.gradleTooling.builders.KotlinAndroidSourceSetInfoBuilder org.jetbrains.kotlin.idea.projectModel.KotlinAndroidSourceSetInfo buildKotlinAndroidSourceSetInfo$intellij_kotlin_gradle_tooling_impl(org.jetbrains.kotlin.idea.gradleTooling.reflect.KotlinAndroidSourceSetInfoReflection)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.27642.30&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.gradleTooling.builders.KotlinMultiplatformComponentBuilder">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.gradleTooling.builders.KotlinTargetBuilder">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.gradleTooling.builders.KotlinSourceSetBuilder">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.gradleTooling.builders.KotlinModelComponentBuilderBase">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.gradleTooling.builders.KotlinMultiplatformDependenciesBuilder.DependencyAdjuster.Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.gradleTooling.builders.KotlinMultiplatformDependenciesBuilder.DependencyAdjuster java.util.List&lt;org.jetbrains.plugins.gradle.model.ExternalDependency&gt; adjustDependency(org.jetbrains.plugins.gradle.model.ExternalDependency, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.gradleTooling.builders.KotlinMultiplatformDependenciesBuilder.DependencyAdjuster DependencyAdjuster(org.gradle.api.artifacts.Configuration, java.lang.String, org.gradle.api.Project, java.util.Collection&lt;org.jetbrains.kotlin.idea.gradleTooling.builders.KotlinMultiplatformDependenciesBuilder.MetadataDependencyTransformationBuilder.KotlinMetadataDependencyTransformation&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.gradleTooling.builders.KotlinModelComponentBuilder">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.gradleTooling.builders.KotlinCompilationBuilder">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.gradleTooling.builders.IdeaKotlinDependencyContainerBuilderKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.gradleTooling.builders.KotlinModelComponentBuilderKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
</root>
